.ex_recordDetailsUIUpdate .record-details .household-header td {
  padding-bottom: 0px !important;
  border-bottom: 2px solid #ccc !important;
}
.ex_recordDetailsUIUpdate .record-details .obit-header {
  border-bottom: 2px solid #bfd730 !important;
}
.ex_recordDetailsUIUpdate .record-details .obit-header .title {
  border-bottom-width: 0 !important;
}
.ex_recordDetailsUIUpdate .record-details .person-card-title {
  padding-top: 10px;
}
.ex_recordDetailsUIUpdate .record-details .person-card-title.small {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.ex_recordDetailsUIUpdate .record-details .person-card-title .person-info:after {
  content: '';
}
.ex_recordDetailsUIUpdate .record-details table {
  width: 100%;
}
.ex_recordDetailsUIUpdate .record-details table td {
  width: 50%;
}
.ex_recordDetailsUIUpdate .record-details table tr:not(:last-child) td {
  border-bottom: 1px solid #ccc;
}
.ex_recordDetailsUIUpdate .record-details table tr:last-child td {
  padding-bottom: 10px !important;
}
.ex_recordDetailsUIUpdate .record-details .citation {
  background-color: inherit;
  padding: 10px;
  margin: 0;
}
.record-details {
  min-height: 400px;
  font-size: 16px;
}
.record-details .bold-text {
  color: #333331;
  font-weight: bold;
}
.record-details .record-title {
  font-size: 21px;
}
.record-details .record-sub-title {
  border-bottom: 1px solid #979797;
  font-size: 16px;
  padding-bottom: 10px;
}
.record-details .result-data,
.record-details .detail-data {
  width: 100%;
}
.record-details .result-data .result-label,
.record-details .detail-data .result-label {
  width: 220px;
}
.record-details .result-data .result-label label,
.record-details .detail-data .result-label label {
  display: inline;
}
.record-details table {
  border-collapse: separate;
}
.record-details table .result-label {
  color: #666662;
}
.record-details table td {
  padding: 5px 10px;
}
.record-details .details-spinner {
  background: url('https://edge.fscdn.org/assets/img/loading-0b35b0023bc496736fd3fed3fe78318d.gif') no-repeat 50% 50%;
  min-width: 200px;
  min-height: 200px;
}
.record-details .non-relavant {
  padding: 10px;
  margin-left: 0;
}
.record-details .non-relavant .record-label {
  padding-right: 8px;
  color: #676762;
  font-size: 16px;
}
.record-details .non-relavant .record-value {
  padding-right: 8px;
  color: #333331;
  font-size: 16px;
  font-weight: bold;
}
.record-details .highlight-person td {
  border: solid 1px #979797;
  border-style: solid none;
  background-color: #979797;
}
.record-details .highlight-person td:first-child {
  border-left-style: solid;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.record-details .highlight-person td:last-child {
  border-right-style: solid;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.record-details .highlight-person td {
  background-color: #fff !important;
}
.record-details .table-striped tbody tr:nth-child(odd) td,
.record-details .table-striped tbody tr:nth-child(odd) th {
  background-color: rgba(255,255,255,0);
}
.record-details .table-striped tbody tr:nth-child(even) td,
.record-details .table-striped tbody tr:nth-child(even) th {
  background-color: #ecebea;
}
.record-details .household {
  width: 100%;
}
.record-details .household-header {
  line-height: 25px;
  color: #333331;
  font-weight: bold;
}
.record-details .household-header td {
  padding-top: 15px !important;
  border-bottom: 1px solid #333331;
}
.record-details .obit-header {
  line-height: 25px;
  color: #333331;
  font-weight: bold;
}
.record-details .obit-header td {
  padding-top: 15px !important;
  padding-bottom: 0 !important;
}
.record-details .obit-header td .title {
  border-bottom: 1px solid #333331;
}
.record-details .household-header,
.record-details .obit-header {
  line-height: 25px;
}
.record-details .person-banner {
  padding-left: 10px;
}
.record-details .search_error {
  border-style: solid;
  border-color: #7f0000;
  border-width: 1px 1px 1px 10px;
  background-color: #fff2f2;
  color: #7f0000;
  font-size: 14px;
  font-size: 14px;
  line-height: 18px;
  padding: 15px;
}
.record-details .other-on-record-title td:first-child {
  font-weight: bold;
  color: #4d4d4a;
}
@media print {
  .record-details table td {
    padding: 0 10px;
  }
}
.citation {
  padding: 15px;
  margin: 0 auto;
  max-width: 1170px;
}
.citation .title {
  font-weight: bold;
  padding-bottom: 5px;
}
.dark-background {
  background-color: #e1e1e0;
}
.record-details .detail-data:first-child tr:first-child.obit-header td,
.record-details .result-data:first-child tr:first-child.obit-header td {
  padding-top: 0 !important;
}
.rounded-table-view {
  background-color: #fff;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid #979797;
  padding: 10px 0;
  margin-bottom: 15px;
  box-shadow: 0 3px 0 0 rgba(0,0,0,0.1);
  -webkit-box-shadow: 0 3px 0 0 rgba(0,0,0,0.1);
  -moz-box-shadow: 0 3px 0 0 rgba(0,0,0,0.1);
}
.primary-person {
  background-color: #fff;
}
.primary-person .white-background {
  background-color: #fff !important;
}
.primary-person .white-background td {
  background-color: #fff !important;
}
.secondary-person .focus-person .bold-text {
  color: #333331;
  font-weight: bold;
}
.secondary-person .focus-person .detail-data td:first-child {
  padding-left: 15px;
}
.secondary-person .focus-person .table-striped tbody tr:nth-child(odd) td,
.secondary-person .focus-person .table-striped tbody tr:nth-child(odd) th {
  background-color: #fff;
}
.secondary-person .focus-person .table-striped tbody tr:nth-child(even) td,
.secondary-person .focus-person .table-striped tbody tr:nth-child(even) th {
  background-color: #ecebea;
}
.secondary-person .table-striped tbody tr:nth-child(odd) td,
.secondary-person .table-striped tbody tr:nth-child(odd) th {
  background-color: rgba(0,0,0,0);
}
.secondary-person .table-striped tbody tr:nth-child(even) td,
.secondary-person .table-striped tbody tr:nth-child(even) th {
  background-color: #e1e1e0;
}
@media (min-width: 767px) {
  .record-details .table-striped tbody tr.result-item td:first-child {
    border-radius: 4px 0px 0px 4px;
  }
  .record-details .table-striped tbody tr.result-item td:last-child {
    border-radius: 0px 4px 4px 0px;
  }
}
